Home Forums Tutorials and Hints from Users Pro Download Site doesn´t work

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #73959
    Funkstille
    Participant

    Hi,

    i need the last Version of weaver II pro but https://pro.weavertheme.com/ doesn´t work anymore.

     

    The Link https://weaver-ii-limited-updater-3-0.zip/ on

    Converting a Weaver II (Pro) or Aspen site to Weaver Xtreme

    also doesnt work

    Any hints`

    Regarsd Walter

    #73960
    User
    Moderator

    @Funkstille

    You are using a VEY old and OBSOLETE generation of weaver theme Weaver II which is insecure and is not supported now.

    I suggest you need to upgrade to the current generation Weaver Xtreme.

    If you have issues with the conversion procedure, you may wish Install and activate weaver Xtreme, then choose the sub theme closest to your site, and redo any customization.

    If you don’t want to disturb any active site while you do that, you may clone your site in a sub-folder, do the work there, then carry it over to the new site when complete.

    Regards!

     

    #73979
    Weaver
    Keymaster

    This is interesting. Apparently the pro.weavertheme.com site  really does NOT work. This is because apparently Weaver Pro no longer works with whatever version of WordPress / PHP it is using. I have not actually checked that site for a very long time, perhaps even years, and it is possible that even the version of WP doesn’t work any more. I can’t even get into the site to try to switch to a different theme – maybe because of the WP version.

    So I will have to simply put up a notice that Weaver Pro is really really not supported at all any more.

    #74076
    Weaver
    Keymaster

    NOTE: The pro.weavertheme.com site now will load, but it no longer supports Weaver II or Weaver II Pro. Your old account there will no longer be available.

    However, using the Weaver II Limited Updater Theme (open the link) should work with newer PHP versions. There are also instructions under its download link explaining how to get it loaded if your site is crashing because of Weaver II. Note the Limited Updater will not really function 100% – it is a fairly limited hack to fix PHP compatibility issues just enough to use the converter plugin.

Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.